:host {
  display: flex;

  > * {
    margin: 0 1em;
  }
}

pre {
  margin: 0;
}

td {
  padding: .25em .5em;
}

.bubble {
  width: 2em;
  height: 2em;
  border-radius: 100px;
  border: 1px solid #000;
}

.preview {
  margin: .5em 0;
  padding: .5em 1em;
  text-align: center;
}
